@import url("reset-fonts-grids.css");
@import url("base-min.css");

html { background: #f9f9f9; color: black; } 

body { font-family: 'Georgia', serif; line-height: 1.4em; font-size: 100%; }

hr { height: 1px; color: #aaa; background-color: #aaa; border: 0; margin: .2em 0 .2em 0; }

h1 { font-size: 153.9%; color: #7a5577; font-weight: bold; margin: 1.07em 0 .535em; }
h2 { font-size: 138.5%; color: #7a5577; font-weight: bold; margin: 1.14em 0 .57em; }
h3 { font-size: 123.1%; margin: 1.23em 0 .615em; }
h4 { font-size: 116%; margin: 1.33em 0 .67em; }
h5 { font-size: 108%; margin: 1.6em 0 .8em; }
h6 { font-size: 100%; margin: 1.6em 0 .8em; }

ul { list-style-type: square; }
dt { font-weight: bold; margin-bottom: .1em; }

table { border : none; }
th, td { border : none; }

blockquote { padding: 0 1.6em; color: #666; }

/* COLORS */

a:link { text-decoration: underline; color: #36c; }
a:visited { text-decoration: underline; color: #99c; }
a:hover { text-decoration: underline; color: #c33; }
a:active,  a:focus { text-decoration: underline; color: #000; }
/* code,  pre { color: #c33; } /* very optional, but still useful. W3C uses about the same colors for codes */

h1 > a:link, h1 > a:active, h1 > a:hover, h1 > a:focus, h1 > a:visited,
h2 > a:link, h2 > a:active, h2 > a:hover, h2 > a:focus, h2 > a:visited,
h3 > a:link, h3 > a:active, h3 > a:hover, h3 > a:focus, h3 > a:visited,
h4 > a:link, h4 > a:active, h4 > a:hover, h4 > a:focus, h4 > a:visited,
h5 > a:link, h5 > a:active, h5 > a:hover, h5 > a:focus, h5 > a:visited,
h6 > a:link, h6 > a:active, h6 > a:hover, h6 > a:focus, h6 > a:visited {
        color: black;
        text-decoration: none;
}

div#maincol { max-width: 46em; }

#footer { padding: 1em; color: #888; text-align: center; font-family: 'Arial', sans-serif; font-size: 86%; }

div#nav a { text-decoration: none; }
div#nav { margin-top: 200px; }
div#nav ul { margin-top: 0.4em; margin-left: 1em; margin-bottom: 0; }
div#nav ul li { list-style: none; padding-bottom: 0.4em; font-weight: bold; }
div#nav ul li.current { list-style: square; }

div.event { border-top: 1px solid gray; padding: 1em; }
span.title { font-weight: bold; font-size: 108%; }
span.series { font-weight: bold; }
span.speaker { font-weight: bold; }
